/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Files_SampleReadmeFileContents" = "Hurra, du liest diesen Text!\n\nLösche einfach die Datei und benutze das Dateien-Panel für deine eigenen temporären Sachen. Das Panel ist leicht zu erreichen und hilft dir den Desktop sauber zu halten.\n\nHochachtungsvoll,\ndas Unclutter team.";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ Alias";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter hat keinen Zugang zum Alias-Ziel.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Öffnen \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "auf das Ziel vom Alias zugreifen oder";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter hat keinen Zugang zum Verknüpfungs-Ziel.";
"Files_SymLinkAccessPopover_LocalAccessText" = "auf das Ziel der Verknüpfung zugreifen oder";






/* File Storage View */
"Files_NothingFound" = "Nichts gefunden";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Kann Datei oder Verzeichnis nicht öffnen";
"Files_OpenError_Alert_FileNotFound_Text" = "Die Datei oder der Ordner konnte nicht gefunden werden.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "%@ Anwendung konnte nicht gestartet werden";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "Die %@-Anwendung, die mit diesem Dateityp verknüpft ist wurde aus dem Internet heruntergeladen und befindet sich derzeit in der Quarantäne. Du musst %@ mindestens ein Mal manuell öffnen, damit Unclutter Dateien dieses Typs öffnen kann.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Kann die Datei nicht öffnen";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "Die angegebene Datei hat keine zugewiesene Anwendung, mit der sie geöffnet werden kann. Du musst diese Datei im Finder öffnen und eine passende Anwendung auswählen, damit Unclutter Dateien dieses Typs öffnen kann.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "Der Alias \"%@\" kann nicht geöffnet, weil das zugehörige Element nicht gefunden werden kann.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Alias löschen";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "Die symbolische Verknüpfung \"%@\" kann nicht geöffnet werden, weil das Originalelement nicht gefunden werden kann.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Symbolischen Link löschen";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Kann Datei oder Verzeichnis nicht öffnen"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter hat keinen Zugang zum Alias-Ziel."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Kann Datei oder Verzeichnis nicht öffnen"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter hat keinen Zugang zum Verknüpfungs-Ziel."; /* Files_SymLinkAccessPopover_Title */




/* Title bar text */
"Files_Title_Default" = "Dateien";
"Files_Title_ReadOnly" = "Dateien - Nur lesen";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Datei existiert bereits. Soll sie ersetzt werden?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Ersetzen";
"Files_OverwriteRequest_Alert_Button_Skip" = "Überspringen";
"Files_OverwriteRequest_Alert_Button_Stop" = "Anhalten";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Für alle Dateien anwenden";

/* Create new folder */
"Files_CreateNewFolder_Name" = "Neuer Ordner";
"Files_CreateNewFolder_Failed" = "Anlegen eines neuen Ordners fehlgeschlagen";

/* Rename file or folder */
"Files_Rename_Failed" = "Umbenennen einer Datei oder eines Ordners fehlgeschlagen";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Download einer Datei fehlgeschlagen";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Dateioperation fehlgeschlagen - Quelldatei nicht gefunden";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Dateioperation fehlgeschlagen - Zielordner nicht gefunden";
"Files_OperationErrorCode_OperationFailed" = "Dateioperation fehlgeschlagen";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Laden...";
"Files_ItemContextMenu_OpenWith_None" = "<keine>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<keine>";

"Files_ContextMenu_Paste" = "Objekt einsetzen";

"Files_Archive_NewFileName" = "Archiv";





